Page 1 of 1

Funcube Dongle Pro+ & Gnuradio

PostPosted: Wed Dec 18, 2013 4:58 am
by joelcrouch
I've been trying for awhile to install Funcube Dongle Pro+ driver for gnuradio under ubuntu. Has anyone had any luck?

I get the folllowing error messages:

1. If I am not logged in as root, I get the following:

RuntimeError: No FunCube Dongle V2.0 found.


2. If I log in as root, I get past the previous error message, but get the following:

(python2:3907): GLib-GIO-CRITICAL **: g_dbus_connection_register_object: assertion 'G_IS_DBUS_CONNECTION (connection)' failed